/*
 * Custom search fontionnality
 * (a view that searches through content)
 */

/* a view only allows us to send custom content to header
 * so we use the header to display search title / hits
 */
header {
    text-align: center;
}

#search_glass {
    float: left;
}

/* search page */
.button {
    color: #007BFF !important;
    border: 1px solid #BFBFBF !important;
    border-radius: 3px !important;
    background-color: #FAFAFA;
    padding-left: 2em !important;
    padding-right: 2em !important;
    font-weight: 500;
    font-size: 1.2em;
    margin-top: 2em;
}

/*#edit-submit-resources-page:hover {*/
.button:hover {
    background-color: #f0f0f0 !important;
    text-decoration: none;
}

#edit-field-author-discipline-target-id,
#edit-search-api-fulltext {
    padding: 0.2em;
    font-size: 1.1em;
    width: 100%;
    max-width: 20em;
}

#views-exposed-form-contributors-search-page-1,
#views-exposed-form-search-page-1 {
  padding-top: 3em;
  padding-bottom: 3em;
  clear: both;
}

#views-exposed-form-search-page-1 {
  align-content: center;
  text-align: center;
}

#edit-combine {
  width: 60% !important;
  margin-bottom: 2em;
  font-size: 1.2em;
}

.gfi-search-result {
    padding-top: 1em;
}


nav.pager {
    text-align: center;
    padding-top: 2em;
}

ul.pager__items {
    padding: 0em;
}

li.pager__item {
    display: inline-block;
    border: 1px solid #BFBFBF !important;
    border-radius: 3px !important;
    background-color: #FAFAFA;
    margin: 0em 0.2em;
    padding: 0em 0.5em;
}

li.pager__item.is-active {
    background-color: #007BFF;
}

li.pager__item.is-active a {
    color: #FAFAFA;
}
